/* .mb-5{
    margin-bottom: 120px;
}
.mt-5{
    margin-bottom: 120px;
} */


.banner {
    height: 26vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-size: cover;
    background-position: bottom;
    position: relative;
}


.banner .content {
    position: relative;
    top: 60px;
    color: white;
    z-index: 2;
}

.toggle-section {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    height: 100px;
    /* Adjust the height as needed */
}

.toggle-section .nav-link {
    padding: 10px 20px;
    border: 1px solid transparent;
    border-radius: 20px;
    cursor: pointer;
}

.toggle-section .nav-link.active {
    border: 1px solid #ff69b4;
    background: #dd9100;
    background: -moz-linear-gradient(-45deg, #dd9100 0%, #ff69b4 100%);
    /* background: -webkit-gradient(left top, right bottom, color-stop(0%, #dd9100), color-stop(100%, #ff69b4)); */
    background: -webkit-linear-gradient(-45deg, #dd9100 0%, #ff69b4 100%);
    background: -o-linear-gradient(-45deg, #dd9100 0%, #ff69b4 100%);
    background: -ms-linear-gradient(-45deg, #dd9100 0%, #ff69b4 100%);
    background: -webkit-linear-gradient(315deg, #dd9100 0%, #ff69b4 100%);
    background: -o-linear-gradient(315deg, #dd9100 0%, #ff69b4 100%);
    background: linear-gradient(135deg, #dd9100 0%, #ff69b4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd9100', endColorstr='#ff69b4', GradientType=1);
    /* color: #ff69b4; */
    color: white;
}